@charset "utf-8";
/* ===================================================================
 shopページ掲示板

26px : 197%
24px : 182%
22px : 167%
20px : 153.9%
18px : 139%
16px : 123.1%
15px : 116%
14px : 108%
13px : 100%
12px : 93%
11px : 85%
10px : 77%
=================================================================== */

#main input[type="text"] {
	padding: 2px;
	border: 1px solid #95a3af;
}

#main textarea {
	height: 6em;
	padding: 2px;
	border: 1px solid #95a3af;
}

#write .subtitle em {
	background: url(//img.undernavi.com/web/new_undernaviimage/store/web_cs/icon_write.png) no-repeat 10px center;
}

#write form {
	padding: 0 10px;
	background: #f8f8f8;
}

#write table {
	width: 100%;
	margin: 0;
}

#write th {
	width: 150px;
	padding: 10px;
	border-top: 1px solid #e0dfdf;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
	white-space: nowrap;
	text-align: right;
	vertical-align: top;
	font-size: 108%;
}

#write td {
	padding: 10px;
	border-top: 1px solid #cacaca;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
	text-align: right;
	font-size: 93%;
}

#write tr:first-child th,
#write tr:first-child td,
#write td.btn {
	border:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#write td.btn {
	text-align: center;
}

#write td input[type="text"],
#write td textarea {
	width: 700px;
}

#write #notebody {
	height: 150px;
}

.bbslist h4 {
	padding: 5px 10px;
	margin-bottom: 5px;
	border-bottom: 1px solid #e0dfdf;
	-webkit-box-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	font-size: 93%;
}

.bbslist h4 strong {
	display: block;
	float: left;
	padding-right: 1em;
	color: #d01e8e;
}

.bbslist h4 span {
	display: block;
	float: right;
	padding-left: 20px;
	background: url(//img.undernavi.com/web/new_undernaviimage/store/web_cs/icon_write.png) no-repeat left center;
}

.bbslist p {
	margin: 5px 10px 0;
	font-size: 93%;
}

.bbslist p.date {
	text-align: right;
	color: #d01e8e;
}

.push {
	text-align: right;
}
